 div#cookieChoiceInfo {
background-color: #2E2E2E !important;
color:#ffffff;
font-weight:bold;
font-size:14px;
font-family: Georgia;
}
#cookieChoiceInfo > a:nth-child(2),a#cookieChoiceDismiss {
display: inline;
color: #000000;
background:linear-gradient(to bottom, #BEBCFF 4%, #1D19FA 100%);
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fedede', endColorstr='#e50909',GradientType=0);
box-shadow: 2px 2px 2px  #D7D6FF;
text-shadow:1px 1px 1px #A1A0FF;
text-align:center;
padding:3px 12px;
text-decoration:none;
border-radius:8px;
font-family:Georgia;
font-size:14px;
font-weight:bold;}
#cookieChoiceInfo > a:nth-child(2):hover, a#cookieChoiceDismiss:hover {
color:#000000;
box-shadow: 1px 1px 1px  #D7D6FF;
text-shadow:0px 0px 0px #A1A0FF;
text-decoration:none;
position: relative;
top:1px;left:1px;
}
